Subject: Re: "accord" de méthode relatif à la négociation collective au MCC
From: "Nelly.le-Meur " <[email-masked]>
To: philippe BRUNET <[email-masked]>
Cc: Sylvie Serre <[email-masked]>, "sg.snac-fsu" <[email-masked]>, Lauzanne Solange <[email-masked]>,Vohl François <[email-masked]>, grenet sylvie <[email-masked]>, Corinne CHARAMOND <[email-masked]>, Maryannick Chalabi <[email-masked]>,stéphane nicourt <[email-masked]>, Mikael GUIAVARCH <[email-masked]>, marif gleizes <[email-masked]>, [email-masked], Jean-Pierre JOLLIVET <[email-masked]>,Frédéric Maguet <[email-masked]>
Date: Wed, 19 Jun 2013 15:25:59 +0200

Le 19/06/2013 14:42, philippe BRUNET a écrit :
>
> Rappel: la FSU a signé les accords de Bercy :
>
> http://infos.emploipublic.fr/dossiers/connaitre-la-fonction-publique/renovation-du-dialogue-social/accords-de-bercy-le-dialogue-social-redefini-video/apm-1848/ 
>
>
> je prends connaissance de ce projet d'accord et vous dis ce que j'en 
> pense
> à priori il est indispensable d'organiser la négociation puisque (par 
> exemple)les nouveaux principes de CT et CHSCT imposent d'ouvrir 
> celle-ci en cas d’opposition majoritaire à un projet de 
> l'administration présenté en instance (qui ne sont plus paritaires 
> du-tout (Sylvie))
> A+
>
>
>
> Le 19.06.2013 09:09, Sylvie Serre a écrit :
>> Bonjour,
>>
>> Je vois bien l'intérêt de "créer" un espace de concertation hors
>> cadre CT et CHSCT puisque ces instances sont déjà surchargées et
>> que la parité syndicale comme administrative n'est pas forcément la
>> même aux CT et CHSCT que sur des thèmes précis.
>>  Par exemple, nous négocions avec le ministère sur la
>> déprécarisation à l'Inrap et avec l'Inrap sur l'inaptitude
>> physique.
>> Dans les 2 cas, ce n'est pas forcément les membres du chsct ou du ct
>> qui suivent ces dossiers (ex: sur déprécarisation, pour bcp d'OS, il
>> y a des représentants CDD et je vois mal les représentants au CT ou
>> CHSCT ministériel négocier sur ce sujet inrapien...; sur
>> l'inaptitude, pour le Snac-FSU c'est suivi par un tandem Inrap: un
>> membre Chs et moi qui ne suit ni chs ni ct mais je suis le dossier
>> inaptitude depuis le début avec la casquette CCP. Et il ne faut pas
>> se priver que ce soit qqn qui n'ait aucun "mandat"
>>  Si on doit à chaque fois envoyé nos deux seules représentantes
>> (Corinne et Sylvie) du CT central Inrap ou nos deux seules
>> représentantes au Chsct, elles vont mourir.
>> Pourquoi formaliser ces négo? Il faut qd même que ces réunions
>> soient cadrées "comme pour les instances" (sinon on nous donne le
>> texte en séance, on n'a pas de relevé de conclusion donc des fois
>> incompréhension de ce qui a été dit, et si vous en loupez une..)
>> mais elles n'ont pas besoin d'être formalisées par un PV.
>>
>> Un détail qui me gêne est de limiter le nombre de participants à 4
>> (même s'ils peuvent changer) et que ce soit des agents du ministère
>> (on a le droit de faire appel à des experts, non mais)
>>
>> Que seules les orga signataires soient ds le comité de suivi, c'est
>> de bonne guerre, ceci dit, les accords signés font qd même l'objet
>> de suivi par TOUTES les orga représentatives
>>
>> Et puis, qu'un accord doivent être signé par une ou des OS qui
>> représentent 50% du personnel, c'est qd même mieux que rien.
>>
>> Mais c'est évident que cela ne fera qu'asseoir l'activité de
>> "négociation permanente" des centrales syndicales sur certains
>> sujets. En fait les OS signataires cherchent un "confort" de
>> planification et de travail pour les négo,
>>  Cela ne favorisera pas l'émergence spontanée des conflits locaux,
>> qui à mon avis, auront bien du mal à trouver un écho auprès des
>> représentants débordés par la réunionite.
>>
>> Je ne sais même plus si la FSU avait participé aux accords de Bercy,
>>
>> s'il existe un positionnement FSU, je suivrai bien cette voie
>> décidée en supra sans nous prendre trop la tête. Là, n'est pas
>> l'essentiel du boulot même si cela va devenir l'essentiel du temps
>> passé!
>>
>> A bientôt
>>
>> Sylvie
>>
>> Le 18 juin 2013 13:14, sg.snac-fsu <[email-masked]> a 
>> écrit :
>>
>>> Chers camarades,
>>>
>>> Je vous mets en pièce jointe un texte réalisé par le SRH au terme de 
>>> 3 réunions avec les OS (je suis allé à 2 et j'ai laissé tomber), il 
>>> s'agit d'un "accord de méthode relatif à la négociation collective 
>>> au MCC".
>>> Pour ma part, je ne pense pas qu'il s'agisse d'un "accord" puisqu'il 
>>> n'accorde aucun droit nouveau, c'est la raison pour laquelle j'ai 
>>> fini par laisser tomber.
>>> Autrement dit : on signe, ça n'apporte rien, on ne signe pas, ça 
>>> n'enlève rien.
>>> C'est aussi la position de Sud.
>>> D'autre part, FO ne signe pas parce que FO n'a pas signé les accords 
>>> de Bercy.
>>> A priori les autres signent, la CGT a été très active dans la 
>>> rédaction du texte.
>>>
>>> Je me propose d'annoncer que la FSU ne signe pas, mais peut-être y 
>>> a-t-il des dimensions qui m'échappent et qui vous apparaîtront à la 
>>> lecture du texte.
>>>
>>> Merci de me faire part de vos positions, j'annoncerai une position 
>>> publique demain.
>>>
>>> amitiés
>>>
>>> Frédéric
>>>
>>> -------------------------
>>> Merci de nous aider à préserver l'environnement en n'imprimant ce 
>>> courriel et les documents joints que si nécessaire.
>>
>> -- 
>> Sylvie Serre
>>
>> Centre archéologique Inrap
>> 525 avenue de la Pomme de Pin
>> 45590 Saint-Cyr-en-Val
>> tel: 06 87 24 84 14 ou 02 38 69 96 74
>
> ----------------------------------------------------------------------
> Merci de nous aider à préserver l'environnement en n'imprimant ce 
> courriel et les documents joints que si nécessaire.
Bonjour,
Il y a également les accords du 20 novembre 2009 sur la santé et la 
sécurité au travail dans la fonction publique, avec 3axes et 15 actions 
(en pj le résumé). Par contre je crains que ne soit fait allusion aux 
accords de ce début d'année et signés surtout par la CFDT-CGC et un 
autre (pas la CGT c'est sur...) A regarder de près de quel accord il 
s'agit !
Je rappelle également l'héritage de la 2eme guerre mondiale où seuls les 
syndicats "confédérés" sont partie prenante pour les signatures et 
discussions au niveau gouvernemental. C'est pourquoi j'ai toujours 
milité pour que la FSU soit une confédération et non pas une fédération....
Nelly

----------------------------------------------------------------------
Merci de nous aider à préserver l'environnement en n'imprimant ce courriel et les documents joints que si nécessaire.